/*@import "pure-min.css";*/
@import "http://fonts.googleapis.com/css?family=Lato:100,300,400";

/* apply a natural box layout model to all elements */

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
 }

html,body {
  margin: 0;
  padding: 0;
  font-size: 14px;
}


h1,h2,h3,h4,h5,h6,p {
  font-family:'Lato','Helvetica Neue','Helvetica',Calibri,'sans-serif';
  font-weight: 300;
}

h1.section-title,h2.section-title,p.section-subtitle, h2.section-title-contact {
  margin:0;
  font-weight: 300;

}
#contact .row{
	color:white;
}


h1.section-title {
  font-size:75px
}

h2.section-title, h2.section-title-contact {
  font-size:40px;
  font-weight: 300;
  line-height:1.5em;
  margin-bottom:10px;
}
h2.section-title-contact{
	color:white;
}

p.section-subtitle {
  font-size:24px;
}

p.section-text {
  font-size:18px;
  font-weight: 300;
}

img {
  -webkit-transition:all .7s ease-out;
  -moz-transition:all .7s ease-out;
  -o-transition:all .7s ease-out;
  transition:all .7s ease-out
}

.section {
  overflow: hidden
}

/* Navigation */

.navbar {
  background:rgba(0,0,0,0.45);
  box-shadow:inset 0 0 6px rgba(13,13,13,0.15)
  border: none;
}

.navbar-brand {
  height: auto;
}

.navbar-brand img {
  height: 25px;
  max-width: 100%;
}

.navbar ul.nav li a {
  color: #FFF;
  font-family:'Lato','Helvetica Neue','Helvetica',Calibri,'sans-serif';
  font-weight:300;
  text-transform: uppercase;
}

.navbar ul.nav li:hover a {
  color: #428bca;
}

.navbar ul.nav li a.btn {
  padding: 5px 10px;
  background: none;
  border: 1px solid #FFF;
  margin:8px 10px;
}

.navbar ul.nav li:hover a.btn {
  border-color: #428bca;
  color: #428bca;
}

.navbar ul.nav li.dropdown ul.dropdown-menu a {
  color: #333;
}

/* Forms & validation */

.controls-row.choose-color .radio {
  margin-top: -5px;
}

.controls-row.choose-color .radio label {
  display: block;
}

.controls-row.choose-color .radio img {
  border-radius: 4px;
  border: 2px solid transparent;
}

.controls-row.choose-color .radio input[type="radio"] {
  display: none;
}

.controls-row.choose-color .radio input[type="radio"]:checked+img {
  border: 2px solid #3498db;
}

input.invalid {
  border: 2px solid red;
}

.validation.failed:after {
  color: red;
  content: 'Validation failed';
}

.validation.passed:after {
  color: green;
  content: 'Validation passed';
}

/* Section Common Elements */

.section > .slide {
  padding:60px 0
}

.section .intro {
  height:100%;
  display:table;
  max-width:1024px;
  margin:0 auto;
  position:relative;
  z-index:2
}

.section .intro .intro-text {
  max-width:1140;
  margin:0 auto;
  vertical-align:middle;
  display:table-cell
}

/* Home - Section 1 */

#home {
  background: url(../img/slides/slide-home.jpg) no-repeat top center;
  background-size: cover;
  text-align: right;
}

#home #slide1 {
  background:url(../img/slides/slide-home.jpg) no-repeat top center;
  background-size:cover
}

#home #slide2 {
  background:url(../img/slides/slide-kitchen.jpg) no-repeat top center;
  background-size:cover;
  text-align:left;
}

#home #slide2 .intro {
  max-width:100%;
  width:100%;
  margin:0;
}

#home #slide3 {
  background:url(../img/slides/slide-living-room.jpg) no-repeat top center;
  background-size:cover;
}

#home .intro .intro-text {
  color:black;
  max-width:600px;
  
}

#home h1.section-title {
  margin-left: 10%;
  text-align: left;
  font-size: 85px;
}

#home p.section-subtitle {
  font-size:30px;
}

#home h1.section-title,
#home p.section-subtitle {
  color:black;
 /** text-shadow:1px 1px 10px #000; **/
  margin-left: 50%;
  text-align: left;
  margin-right: -60%;
}

#home .pre-order {
  text-shadow:none;
    float: left;
    margin-left: 50%;
    text-align: left;
    margin-right: -25%;
    padding-top: 5%;
  
}

#home .pre-order .btn-primary {
  background:#3498db url(../img/common/bg_noise.png) repeat top center;
  margin-left: 0%;
  margin-bottom: 45px;
}

#home .kickstarter {
  margin-top: 80px;
  margin-left: 45%;
}

#home .kickstarter img {
  margin-top: 10px;
  margin-left: 45%;
}

/* Case - Section 2 */

#case {
  padding: 100px 0;
}

#case .img-wrap {
  display:block;
  width:100%;
  height:600px;
  margin-left: -100px;
  position: absolute;
}

#case img {
  position:absolute;
  left:40px;
  height:90%;
  width: auto;
}

#case #viewFront {
  z-index:10
}

#case #viewFront.active {
  -webkit-transform:translate3d(-100px,0px,0px);
  -moz-transform:translate3d(-100px,0px,0px);
  -ms-transform:translate3d(-100px,0px,0px);
  transform:translate3d(-100px,0px,0px)
}

#case #viewBack {
  z-index:12
}

#case #viewBack.active {
  -webkit-transform:translate3d(100px,0px,0px);
  -moz-transform:translate3d(100px,0px,0px);
  -ms-transform:translate3d(100px,0px,0px);
  transform:translate3d(100px,0px,0px)
}

#case #viewSide {
  z-index:11;
  left:140px
}

#case #viewSide.active {
  -webkit-transform:translate3d(213px,0px,0px);
  -moz-transform:translate3d(213px,0px,0px);
  -ms-transform:translate3d(213px,0px,0px);
  transform:translate3d(213px,0px,0px)
}

#specs {
  background: url(../img/slides/slide-counter.jpg) no-repeat top center;
  background-size: cover;
  text-align: center;
  color: #FFF;
  
}

#specs .container,
#specs .container .row,
#specs .container .row .col-md-6,
#specs .container .row .col-md-6 .overlay {
  height: 100%;
}

#specs .container .row .col-md-6 .overlay {
  background: rgba(0,0,0,0.4);
  padding: 0 25px;
}

#specs .section-title {
  font-size: 48px;
  font-weight: 300;
  margin-bottom: 15px;
  margin-left: -75% !important;
  text-align: left;
  margin-top: -50%;
  margin-bottom: 5%;
}

#specs .section-subtitle {
  font-weight: 300;
  margin-left: -75% !important;
  text-align: left;
}

#colors {
  background: url(../img/slides/colors_background.jpg) no-repeat top center;
  background-size: cover;
}

#colors .img-wrap img {
  width: 200px;
  height: auto;
}

#colors .img-wrap {
  display:block;
  width:100%;
  height:400px;
}


.container-colors {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 90%;
    padding-top: 20%;
}

#colors img {
  position:absolute;
  left:38%;
}

#colors #viewBlack {
  z-index:8
}

#colors #viewBlack.active {
  -webkit-transform:translate3d(-325px,0px,0px);
  -moz-transform:translate3d(-325px,0px,0px);
  -ms-transform:translate3d(-325px,0px,0px);
  transform:translate3d(-325px,0px,0px)
}

#colors #viewGray {
  z-index:10
}

#colors #viewGray.active {
  -webkit-transform:translate3d(-110px,0px,0px);
  -moz-transform:translate3d(-110px,0px,0px);
  -ms-transform:translate3d(-110px,0px,0px);
  transform:translate3d(-110px,0px,0px)
}

#colors #viewChampagne {
  z-index:12
}

#colors #viewChampagne.active {
  -webkit-transform:translate3d(110px,0px,0px);
  -moz-transform:translate3d(110px,0px,0px);
  -ms-transform:translate3d(110px,0px,0px);
  transform:translate3d(110px,0px,0px)
}

#colors #viewWhite {
  z-index:11;
}

#colors #viewWhite.active {
  -webkit-transform:translate3d(325px,0px,0px);
  -moz-transform:translate3d(325px,0px,0px);
  -ms-transform:translate3d(325px,0px,0px);
  transform:translate3d(325px,0px,0px)
}




#best-friend {
  background: url(../img/slides/slide-public-using-kloqe.jpg) no-repeat top center;
  background-size: cover;
}

#best-friend h1 {
  font-size: 60px;
  margin-bottom: 20px;
}
.panel-body{border-top:1px solid #ddd;text-align:center;}

#contact {
  background: url(../img/slides/slide-close-up.jpg) no-repeat top center;
  background-size: cover;
  color: black;
  padding: 0 50px;
}

#contact .intro {
  width: 100%;
}

html.pre-order,
html.pre-order body {
  overflow:auto;
}

#preorder {
  background: url(../img/common/bg_aluminum.png) repeat top center;
  background-size: cover;
}

#preorder nav ul.nav li a.btn {
  border-color: #428bca;
  color: #428bca;
}

#preorder .container {
  max-width: 600px;
}

#preorder .section-header,
#preorder .section-footer {
  text-align: center;
}

#preorder .section-header {
  margin-top: 80px;
}

#preorder .section-title,
#preorder .section-subtitle {
  color: white;
  margin: 0;
}

#preorder .section-title {
  font-size: 28px;
}

#preorder .section-subtitle {
  font-size: 14px;
  margin-bottom: 20px;
}

#preorder .form.pre-order {
  background: #FFF;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 20px;
}

#preorder .section-footer {
  color: #FFF;
  padding: 15px 0;
  text-transform: uppercase;
}

#preorder .section-footer p {
  margin: 0;
}

#preorder .form-group.shipping-type {
  margin: 15px 0 0;
}


/* Mobile Responsive Styling */

@media all and (min-width: 992px) {

  #case #viewFront.active {
    -webkit-transform:translate3d(-100px,0px,0px);
    -moz-transform:translate3d(-100px,0px,0px);
    -ms-transform:translate3d(-100px,0px,0px);
    transform:translate3d(-100px,0px,0px)
  }

  #case #viewBack.active {
    -webkit-transform:translate3d(190px,0px,0px);
    -moz-transform:translate3d(190px,0px,0px);
    -ms-transform:translate3d(190px,0px,0px);
    transform:translate3d(190px,0px,0px)
  }

  #case #viewSide.active {
    -webkit-transform:translate3d(380px,0px,0px);
    -moz-transform:translate3d(380px,0px,0px);
    -ms-transform:translate3d(380px,0px,0px);
    transform:translate3d(380px,0px,0px)
  }

  #case .img-wrap {
    margin-top: -100px;
  }

}

@media all and (min-width: 768px) and (max-width: 991px) {

  /* Case - Section 2 */

  #case .img-wrap {
    width:100%;
    height:400px
  }
}

@media all and (max-width: 620px) {

  /* Navbar */

  .navbar-header {
    text-align: center;
  }
  .navbar-toggle {
    
  }

  .navbar-brand {
    float: none;
    display: block;
  }

  /* Home - Section 1 */

  #home {
  }

  #home h1 {
    font-size: 40px;
  }

  #home p.section-subtitle br {
    display: none;
  }

  #home .pre-order {
    margin-top: 0;
  }

  #home .pre-order .btn-primary {
    margin-top: 20px;
  }

  #home .pre-order .btn-primary.visible-xs {
    display: inline-block!important;
    float: none;
  }

  /* Case - Section 2 */

  #case .img-wrap {
    width:100%;
    height:464px;
  }

  /* Pre-order Styling */

  #preorder .section-title,
  #preorder .section-subtitle {
    font-weight: 300;
  }

  #preorder .form.pre-order {
    margin: 0 10px;
  }

  /* Modal Styling */

  .modal .modal-header h2 {
    font-size: 20px;
  }

  /* Fix an issue with scrolling on mobile devices */

  /*
  body.modal-open {
    overflow-y: scroll;
  }
  .modal {
    position: absolute;
  }
  .modal-body {
    padding: 15px;
    max-height: none;
  }
  */
  /* Adjust rest of Pre-Order Form */
  .modal  .modal-content {
  }
  .controls-row.choose-color .radio {
    text-align: center;
    padding: 0;
  }
  .controls-row.choose-color .radio img {
    margin-top: 5px;
  }
  .controls-row.choose-color .radio input[type="radio"] {
    margin: 0;
    float: none;
  }

  #case,
  #specs,
  #colors,
  #best-friend,
  #contact,
  #fullPage-nav {
    
  }
  .intro-text {
    padding: 0 20px;
  }
}

/* iPhone <= 4S */
@media all and (min-width : 320px) and (max-width : 480px) {
  #home {
    padding-top: 100px;
  }
  #home h1,
  h1.section-title {
    font-size: 30px;
    margin-bottom: 10px;
	color:black;
  }
  p.section-subtitle {
    font-size: 16px;
  }
  #home .kickstarter {
    margin-top: 10px;
  }
}


/* Unsorted Styling After This Point */

#superContainer {
height:100%;
position:relative;
-ms-touch-action:none
}

.section {
position:relative;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}

.slide {
float:left
}

.slide,.slidesContainer {
height:100%;
display:block
}

.slides {
height:100%;
overflow:hidden;
position:relative;
-webkit-transition:all .3s ease-out;
-moz-transition:all .3s ease-out;
-o-transition:all .3s ease-out;
transition:all .3s ease-out
}

.section.table,.slide.table {
display:table;
width:100%
}

.tableCell {
display:table-cell;
vertical-align:middle;
width:100%;
height:100%
}

.slidesContainer {
float:left;
position:relative
}

.controlArrow {
position:absolute;
top:50%;
cursor:pointer;
width:0;
height:0;
border-style:solid;
margin-top:-38px
}

.controlArrow.prev {
left:15px;
width:0;
border-width:38.5px 34px 38.5px 0;
border-color:transparent #fff transparent transparent
}

.controlArrow.next {
right:15px;
border-width:38.5px 0 38.5px 34px;
border-color:transparent transparent transparent #fff
}

.scrollable {
overflow:scroll
}

.easing {
-webkit-transition:all .7s ease-out;
-moz-transition:all .7s ease-out;
-o-transition:all .7s ease-out;
transition:all .7s ease-out
}

#fullPage-nav {
position:fixed;
z-index:100;
margin-top:-32px;
top:50%;
opacity:1
}

#fullPage-nav.right {
right:17px;
right: 5px;
}

#fullPage-nav.left {
left:17px
}

.fullPage-slidesNav {
position:absolute;
z-index:4;
left:50%;
opacity:1
}

.fullPage-slidesNav.bottom {
bottom:17px
}

.fullPage-slidesNav.top {
top:17px
}

#fullPage-nav ul,.fullPage-slidesNav ul {
margin:0;
padding:0
}

#fullPage-nav li,.fullPage-slidesNav li {
display:block;
width:25px;
height:20px;
margin:7px;
position:relative
}

.fullPage-slidesNav li {
display:inline-block
}

#fullPage-nav li a,.fullPage-slidesNav li a {
display:block;
position:relative;
z-index:1;
width:100%;
height:100%;
cursor:pointer;
text-decoration:none
}

#fullPage-nav li .active span,.fullPage-slidesNav .active span {
background:#333
}

#fullPage-nav span,.fullPage-slidesNav span {
top:2px;
left:2px;
width:15px;
height:15px;
border:1px solid #000;
background:rgba(0,0,0,0);
-webkit-border-radius:50%;
-moz-border-radius:50%;
border-radius:50%;
position:absolute;
z-index:1
}

.fullPage-tooltip {
position:absolute;
color:#CCC;
font-size:16px;
font-family:'Lato','Helvetica Neue','Helvetica',Calibri,'sans-serif';
font-weight:100;
text-transform:uppercase;
top:-5px;
padding:5px 10px
}

.fullPage-tooltip.right {
right:30px
}

.fullPage-tooltip.left {
left:30px
}

#protection {
background:transparent url(../img/common/bg_wood.png) repeat top center
}

#protection img {
position:absolute
}

#protection .imgsContainer,#staticImg .imgsContainer,#design .imgsContainer {
position:absolute;
z-index:1;
left:50%;
display:block;
margin-top:-288px;
margin-left:-636px;
width:0;
height:0;
-webkit-transition:all 1.2s ease-in-out;
-moz-transition:all 1.2s ease-in-out;
-o-transition:all 1.2s ease-in-out;
transition:all 1.2s ease-in-out
}

#protection.moveUp .imgsContainer {
top:50%
}

#protection.moveDown .imgsContainer,#staticImg .imgsContainer {
top:90%
}

#protection.active .imgsContainer {
top:50%
}

#protection .box {
top:22%;
left:42%;
position:absolute;
width:582px;
color:#FFF
}

#protection .box a.pure-button {
margin-right:10px
}

#kloqe-white {
top:-35px;
left:-175px
}

#kloqe-gray {
top:-260px;
left:150px
}

#kloqe-champagne {
top:215px;
left:525px
}

#black-rear {
left:150px;
position:absolute
}

#staticImg {
display:block;
position:absolute;
z-index:1;
top:200%;
left:0;
width:100%;
min-width:980px;
height:100%;
-webkit-transition:all .7s ease-out;
-moz-transition:all .7s ease-out;
-o-transition:all .7s ease-out;
transition:all .7s ease-out
}

#staticImg.moveDown {
top:300%
}

#staticImg.moveDown .imgsContainer {
top:50%
}

#staticImg.moveDown img {
top:125px
}

#staticImg.active .imgsContainer {
top:50%
}

#staticImg.active img {
top:375px
}

#design {
background:transparent url(../img/common/bg_wood.png) repeat top center
}

#design .imgsContainer {
top:50%
}

#design img {
top:125px;
left:455px;
position:absolute
}

#design .box {
color:#FFF;
text-align:center;
margin:10% 0 0
}

.fullPage-tooltip {
color:#CCC
}

#fullPage-nav span,.fullPage-slidesNav span {
border-color:#CCC
}

#fullPage-nav li .active span,.fullPage-slidesNav .active span {
background:#CCC
}

.modal {
  
  overflow-y: scroll;
  position: absolute;
}

.modal-content .modal-header,
.modal-content .modal-footer {
  text-align: center;
}

.modal-content .modal-footer {
  text-transform: uppercase;
}

.modal-content .modal-header h2,
.modal-content .modal-header p,
.modal-content .modal-footer p {
  margin: 0;
}

.modal-content .modal-header h2 {
  margin-bottom: 10px;
}

.panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 16px;
	color: inherit;
	text-align: left;
}
.panel-default>.panel-heading {
	background-color: white;
	border-color: #fff;
	color: #000;
}
.panel-default {
	border-color: #fff;
}
.panel {
	border: 0px;
	-webkit-box-shadow: 0 0px 0px rgba(0,0,0,.05);
}
.panel-default>.panel-heading+.panel-collapse .panel-body {
	border-top-color: #fff;
}
.panel-group .panel-heading+.panel-collapse .panel-body { 
	border-top: 0px;
}

.panel-body {
	border-top: 0px;
}
.panel-left {
	text-align: left;
}
